Subject: Re: linux-next: Tree for Oct 3

From: Mark Brown <[email-masked]>
Date: Fri, 4 Oct 2013 11:28:39 +0100

On Thu, Oct 03, 2013 at 10:23:39PM -0700, Guenter Roeck wrote:
> On 10/03/2013 06:02 PM, Mark Brown wrote:

> >Due to the length of time taken to run all the allmodconfigs I skipped
> >the defconfig tests; I know Olof has the ARM stuff covered in his
> >autobuilder.  I'm going to use allyesconfig tomorrow since that should
> >run faster so hopefully I can cover the ARM, i386 and x86_64 configs
> >again.

> I could try to set up the buildbot farm I am using for -stable candidates
> to also test the -next tree. Would that help ?

Yes, that'd be great.  Like Olof said ARM is pretty well covered but
adding more platforms would be very helpful.